Skip to main content
`Ctrl`+`K`

# Postprocessors

See also

Configuration options

  Configurable options for the nbconvert application

class nbconvert.postprocessors.PostProcessorBase(**kwargs: Any)

  The base class for post processors.

  postprocess(input_)

    Post-process output from a writer.

## Specialized postprocessors

class nbconvert.postprocessors.ServePostProcessor(**kwargs: Any)

  Post processor designed to serve files

  Proxies reveal.js requests to a CDN if no local reveal.js is present

  postprocess(input)

    Serve the build directory with a webserver.